
/* F A Q S */

.ndk-faqs .betterdocs-faq-inner-wrapper .betterdocs-faq-title {
    display: none;
}

.ndk-faqs .betterdocs-faq-inner-wrapper {
    border-top: 1px solid var(--divider-gray);
    margin-top: 20px;
}

.ndk-faqs .betterdocs-faq-list {
    margin-bottom: 0 !important;
}

.betterdocs-faq-list:not(:first-of-type) {
    display: none;
}


/* A L I A D O S*/

.ndk-aliados > .uk-position-relative {
    max-height: 200px;
}

.ndk-aliados > div:last-child {
    margin-top: 40px !important;
}